/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e24            { /* images/cfe_solutions,_in... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/cfe_solutions,_inc002003.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 502.50pt;
	height          : 597.00pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #590f20;
	background-image: url(images/cfe_solutions,_inc001014.jpg);
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 472.50pt;
	height          :  90.00pt;
	}
div#e22             { /* &nbsp;&nbsp;Home */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  22.50pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e21             { /* &nbsp;&nbsp;About Us */
	text-align      : left;
	background-color: #a0a0a0;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 102.00pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e20             { /* &nbsp;&nbsp;Services */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 181.50pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e19             { /* &nbsp;&nbsp;Contact Us */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 261.00pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e18             { /* &nbsp;&nbsp;Links */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
span#e17            { /* images/cfe_solutions,_in... */
	border          :   0.00pt none #792f40;
	background      : transparent url(images/cfe_solutions,_inc002002.gif) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 115.50pt;
	width           :  75.00pt;
	height          :  18.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #efefef;
	text-align      : left;
	background-color: #efefef;
	position        : absolute;
	left            :  22.50pt;
	top             : 137.25pt;
	width           : 473.25pt;
	height          : 364.50pt;
	}
div#e15             { /* CFE Solutions, Inc. stri... */
	text-align      : left;
	padding-top     :  71.25pt;
	position        : absolute;
	left            : 273.75pt;
	top             : 228.00pt;
	width           : 213.75pt;
	height          :  75.75pt;
	}
div#e14             { /* CFE Solutions is the res... */
	text-align      : left;
	position        : absolute;
	left            : 132.00pt;
	top             : 451.50pt;
	width           : 291.00pt;
	height          :  38.25pt;
	}
address#e13         { /* CFE Solutions, Inc. */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 519.00pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e12         { /* 755 Willow Circle */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 537.00pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e11         { /* Waukee  IA, 50263 */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 555.00pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e10         { /* USA */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 573.00pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e9          { /* Tel: */
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 519.00pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e8          { /* (515) 229-7435 */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 519.00pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
address#e7          { /* Fax: */
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 537.00pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e6          { /* (515) 224-7687 */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 537.00pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
address#e5          { /* E-mail: */
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 555.00pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e4          { /* chad@cfesolutionsinc.com */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 555.00pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
span#e3             { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  22.50pt;
	width           :  72.75pt;
	height          :  90.00pt;
	}
span#e2             { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 177.00pt;
	width           : 242.25pt;
	height          : 258.75pt;
	}
div#e1              { /* CFE Solutions, Inc. */
	position        : absolute;
	left            : 163.50pt;
	top             :  46.50pt;
	width           : 246.00pt;
	height          :  42.75pt;
	}
div#page            { /* Page Holder */
	background-color: #5f5f5f;
	position        : relative;
	width           : 517.50pt;
	height          : 789.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5f5f5f;
	text-align      : center;
	}



/*--- EndOfFile ---*/
